Subject: RE: bug#6547: GNU coreutils 8.5 "make check" => tests/test-suite.log 8 of 365 tests failed

From: "Jost, Martin (NSN - DE/Munich)" <[email-masked]>
Date: Tue, 6 Jul 2010 10:27:44 +0200

> On 04/07/10 11:54, Pádraig Brady wrote:
> > On 02/07/10 12:27, Jost, Martin (NSN - DE/Munich) wrote:
> >> Yes, the system was reeeaaal slow.
> >> Ok, I will rebuild, look for the lib and try to add to the sleep.
> > 
> > You just need to increase the "sleep .2"s in tests/misc/stdbuf
> > I'm now doing a change to repeat with increasing delays
> > time based tests like this.
> 
> The promised patch to the tests is attached.

Hello,

looks like  the patch is buggy.
Now I get 
13 of 365 tests failed.  (54 tests were not run).

I've attached the log, stripped down to the FAILED tests.

Regards

Martin